package cz.muni.fi.lasaris.sbms.data.entities.containers;

import java.time.LocalDateTime;
import java.util.Map;


public class Series<V> extends CompositeDataContainer<LocalDateTime, V> {
	
	public Series() {
		super();
	}
	
	public Series(Map<LocalDateTime, V> data) {
		super(data);
	}
}
